Manually installing sqlite does not work



  • Hello,

    I'm trying to manually install sqlite from ssh but I get the following error:

    
    pkg_add -r http://files.pfsense.org/packages/8/All/sqlite3-3.7.9.tbz
    Fetching http://files.pfsense.org/packages/8/All/sqlite3-3.7.9.tbz... Done.
    pkg_add: the package info for package 'bin' is corrupt
    pkg_add: the package info for package 'include' is corrupt
    pkg_add: the package info for package 'lib' is corrupt
    pkg_add: the package info for package 'libdata' is corrupt
    pkg_add: the package info for package 'man' is corrupt
    pkg_add: the package info for package 'share' is corrupt
    pkg_add: the package info for package 'bin' is corrupt
    pkg_add: the package info for package 'include' is corrupt
    pkg_add: the package info for package 'lib' is corrupt
    pkg_add: the package info for package 'libdata' is corrupt
    pkg_add: the package info for package 'man' is corrupt
    pkg_add: the package info for package 'share' is corrupt
    
    

    The reason I'm trying to manually install it is the fact that some packages require sqlite3-3.7.9_1 that doesn't exist …

    Please help.

    Thank you!


  • Rebel Alliance Developer Netgate

    Try this again now, it should be pulling the right file. (Give it about 5-10 minutes after this post)


Log in to reply